# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.InMemoryMetricReader

Packages that use InMemoryMetricReader
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

## Uses of InMemoryMetricReader in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util that return InMemoryMetricReader
Modifier and Type
Method
Description
`static InMemoryMetricReader`
InMemoryMetricReader.`current()`